//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Sfoglia le app di Eternal Storms Software";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Apre eternalstorms.at nel tuo browser";

"tipping_windowtitle" = "Mance per %1$@"; // come Mance per DeskMat

"tippedsofarstring" = "Hai già dato una mancia a %1$@ 😲\nGrazie!";
"tippedrecentlystring" = "Recentemente hai dato una mancia a %1$@ 😲\nGrazie!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Un'altra mancia? Grande Scott!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Grazie per la tua generosità, ma hai recentemente dato una mancia.\nSei sicuro di voler dare un’altra mancia?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Dare una mancia comunque";
